## CongEditorAreaUnknownTag

CongEditorAreaUnknownTag —

## Synopsis

    struct      CongEditorAreaUnknownTag;
    #define     CONG_EDITOR_AREA_UNKNOWN_TAG    (obj)
    #define     CONG_EDITOR_AREA_UNKNOWN_TAG_CLASS(klass)
    #define     IS_CONG_EDITOR_AREA_UNKNOWN_TAG (obj)
    GType       cong_editor_area_unknown_tag_get_type
                                                (void);
    CongEditorArea* cong_editor_area_unknown_tag_construct
                                                (CongEditorAreaUnknownTag *area_unknown_tag,
                                                 CongEditorWidget3 *editor_widget,
                                                 CongNodePtr node);
    CongEditorArea* cong_editor_area_unknown_tag_new
                                                (CongEditorWidget3 *editor_widget,
                                                 CongNodePtr node);

## Object Hierarchy

      GObject
       +----CongEditorArea
             +----CongEditorAreaContainer
                   +----CongEditorAreaBin
                         +----CongEditorAreaUnknownTag

## Description

## Details

### struct CongEditorAreaUnknownTag

    struct CongEditorAreaUnknownTag;

### CONG_EDITOR_AREA_UNKNOWN_TAG()

    #define CONG_EDITOR_AREA_UNKNOWN_TAG(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_AREA_UNKNOWN_TAG_TYPE, CongEditorAreaUnknownTag)

`obj` : |

### CONG_EDITOR_AREA_UNKNOWN_TAG_CLASS()

    #define CONG_EDITOR_AREA_UNKNOWN_TAG_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_AREA_UNKNOWN_TAG_TYPE, CongEditorAreaUnknownTagClass)

`klass` : |

### IS_CONG_EDITOR_AREA_UNKNOWN_TAG()

    #define IS_CONG_EDITOR_AREA_UNKNOWN_TAG(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_AREA_UNKNOWN_TAG_TYPE)

`obj` : |

### cong_editor_area_unknown_tag_get_type ()

    GType       cong_editor_area_unknown_tag_get_type
                                                (void);

Returns : |

### cong_editor_area_unknown_tag_construct ()

    CongEditorArea* cong_editor_area_unknown_tag_construct
                                                (CongEditorAreaUnknownTag *area_unknown_tag,
                                                 CongEditorWidget3 *editor_widget,
                                                 CongNodePtr node);

TODO: Write me

`area_unknown_tag` : |
`editor_widget` : |
`node` : |
Returns : |

### cong_editor_area_unknown_tag_new ()

    CongEditorArea* cong_editor_area_unknown_tag_new
                                                (CongEditorWidget3 *editor_widget,
                                                 CongNodePtr node);

TODO: Write me

`editor_widget` : |
`node` : |
Returns : |